
body {
	color: #252222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

* {
	margin: 0:;
}

a. img {
	border-bottom: none;
}

p {

}

 @font-face {
 	font-family: 'Intro';
 	src: url('Intro-Light.otf');
 	font-style: normal;
 }

/* ==== Text Link Styles ==== */

/* Light Text Links */

a {
	color: #fff;
	text-decoration: none;
}

a:active {
	color: #fff;
}


a:hover {
	color: #999;
}


a:visited {
	color: #fff;
}

a.light {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}

a.light:active {
	color: #fff;
}


a.light:hover {
	color: #999;
}


a.light:visited {
	color: #fff;
}


/* Dark Text Links */

a.dark {
	color: #000;
	text-decoration: none;
}

a.dark:active {
	color: #000;
}


a.dark:hover {
	color: #000;
}


a.dark:visited {
	color: #000;
}

/* Basic Heading Styles */

h1, h2 {
	font-family: 'Intro';
	color: #dbdbdb;
	font-weight: normal;
}

h1, h2, h3 {
	margin: 0;
}

p {
	margin: 0;
}
.splitter {
	background: url("../img/splitter.png") repeat-x;
	height: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}

/* === Header Styling === */

#header {
	width: 1020px;
	margin: 20px 0 0px 0;
}


.logo {
	float: left;
	width: 195px;
}

.top-menu {
	float: right;
	width: 460px;
	margin: 60px 0px 0px 0px;
	background: black;
	background: rgba(0, 0, 0, .7);
}

.top-menu ul {
	font-size: 12px;
	list-style-type: none;
	padding: 0px 0px 0px 20px;
}

.top-menu ul li {
	float: left;
	color: #fff;
	padding: 0px 16px 10px 0px;
}

/* === Content === */

#content {
	position: relative;
	margin: 0 auto;
	width: 1020px;
}

#feature {
	width: 940px;
	padding: 40px;
	background: url("../img/black-bg.png") repeat;
	margin-bottom: 30px;
}

#feature .intro-text {
	float: left;
	width: 620px;
	margin-right: 20px;
}

#feature .intro-text h1 {
	padding: 0;
	margin: 0 0 5px 0;
	color: #fff;
	font-size: 10px;
	line-height: 40px;
}

#feature .intro-text h1 span {
	margin: 0;
	letter-spacing:15px;	
	font-size: 18px;
	padding: 0;
}

#feature .intro-text h2 {
	font-size: 15px;
	width: 580px;
	margin-bottom: 0px;
}

#feature .details {
	float: right;
	width: 250px;
}

#feature .details h2 {
	font-size: 12px;
	color: #fff;
	font-weight: normal;	
}

#feature .details h3 {
	font-size: 12px;
	color: #fff;
	font-weight: normal;	
}



/* ==== Info styling ==== */

#info {
	position: relative;
	background: url("../img/white-bg.png") repeat;
	padding:10px 20px 20px 20px;

}

#info h1 {
	color: #606060;
	font-size: 20px;
	margin-bottom: 10px;
}

#info ul {
	padding-left: 0;
	list-style-type: none;
}

#info ul li{
	float: left;
	width: 230px;
	padding-right: 20px;
}

#info ul li.last {
	padding-right: 0;
}

#info img {
	margin-bottom: 10px;
}

#info p {
	color: #5b5656;
}


/* ==== Slide-Out Panels ==== */

/* Right slide out contact form */

.panel3 {
background-image:url("../img/envelope.png");
background-position:top left;
background-repeat:no-repeat;
color:#fff;
height:320px;
padding:12px 8px;
position:fixed;
top: 74px;
width:200px;
z-index:99;
box-shadow:-1px 1px 1px #000;
opacity: 0.8;
}

#contact .panel3 strong {
	color: #fff;
 	font-family: 'Intro';
 	font-weight: normal;
 	font-size: 20px;
}

form {
	margin-top: 10px;
}

.panel3 input {
	background: #fff;
	border: none;
	border: 1px solid #999;
	height: 20px;
	width: 185px;
	margin-bottom: 7px;
	padding-left: 5px;
	color: #666;
}

.panel3 textarea {
	background: #fff;
	border: none;
	border: 1px solid #999;
	height: 100px;
	width: 185px;

	padding-left: 5px;
	color: #666;
}

.panel3 input.btn {
	width: 80px;
	height: 18px;
	background: #b1cd49;
	border: 1px solid #b1cd49;
	color: #fff;
	border-radius: 3px;
	padding: 5px 0 18px 0;
}

.panel3 input.btn:hover {
	width: 80px;
	height: 18px;
	background: #83a440;
	border: 1px solid #83a440;
	color: #fff;
	border-radius: 3px;
	padding: 5px 0 18px 0;
}

.panel3 {
	
}

.right3 {
right:-220px;
padding-left: 50px;
transition:right .2s ease-out;
-moz-transition:right .2s ease-out;
-webkit-transition:right .2s ease-out;
-o-transition:right .2s ease-out;
}

.right3:hover {
cursor:pointer;
right:0;
transition:right .4s ease-out;
-moz-transition:right .4s ease-out;
-webkit-transition:right .4s ease-out;
-o-transition:right .4s ease-out;
}

.contact-slide {
background-color: #000;
opacity: 0.9;
}

.contact-slide:hover {
border-color: red;
}



/* END OF LAYOUT.CSS */